Home > Element Reference : Resources

Contents

### Resources

Used to specify a list of resources that the binding uses. This includes images, using the image element or style sheets using the stylesheet element. The resources element should be placed directly inside the binding element.

#### Attributes:

Attributes inherited from XUL Element

class

The style class of the xbl:resources. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:resources with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

Copyright (C) 1999 - 2002 XULPlanet.com